  
@media all and (max-width: 1700px){
    .block-contact-us .img.abs { max-width: 36%; }
}

@media all and (max-width: 1600px){
    .block-home-banner-slider .text { font-size: 90%; }
    .block-template-2-cols .img.abs { max-width: 33%; }
}

 
@media all and (max-width: 1400px){
    .block .block-title { font-size: 2.5em; letter-spacing: .05em; }
    .block-home-banner-slider h2 .block-title { font-size: 3.2em; letter-spacing: .05em; }
    .block-home-banner-slider h2 .small-title { font-size: 1.65em; }
    .block-template-2-cols .img.abs { border-bottom: 12em; }
    .block-contact-us .contact-data { display: block; margin-left: 0; }
    .block-contact-us .contact-data > div { width: 100%; padding-left: 0; }
    .block-contact-us .contact-data .left-part > div { justify-content: left;  }
    .block-contact-us .contact-data .left-part strong { display: inline-block; margin-right: 1em; }
    .block-property-box-layout .text-box { padding: 1em 1.25em; }
    .block-property-box-layout .text-box .details-holder .item { font-size: .65em; }
    
}

@media all and (max-width: 1200px){
    .block-property-box-layout { width: 50%; }
}




 
@media all and (max-width: 1100px){
    .cols { display: block; }
    .col-1,
    .block-contact-us .col-1 { width: 100%; padding-right: 0; text-align: center; }
    .col-1 br,
    .block-contact-us .col-1 br { display: none; }
    .col-2,
    .block-contact-us .col-2 { width: 100%; padding-left: 0; }
    .col-2:after { display: none; }
    .block-home-banner-slider .text { font-size: 80%; }
    .block-template-2-cols .img.abs { position: relative; max-width: none; margin-top: 2em; }
    .block-template-2-cols .img.abs img { display: block; margin: 0 auto; }
    .block-contact-us .cols { padding: 4em 0; }
    .block-contact-us .col-2  { text-align: center; }
    .block-contact-us .contact-data .left-part > div { justify-content: center;  } 
    .block-contact-us .img.abs { position: relative; max-width: none; text-align: center; padding: 2em 0; bottom: auto; left: auto; }
    .block-contact-us .contact-data { margin-bottom: 5em; }
}


 
@media all and (max-width: 1000px){
    .site-footer .top { padding: 4em 0; }
    /*.site-footer .top .wrap { display: block; }*/
    .site-footer .block-footer-logo { width: 100%; padding: 0; text-align: center; }
    .site-footer .block-footer-logo .footer-text { display: none; }
    .site-footer .block-footer-logo .buttons { display: none; }
    .block-footer-contact-info { width: 100%; text-align: center; margin-bottom: 1.5em; }
    .block-footer-menu { width: 100%; text-align: center; margin-bottom: 1.5em; }
    .block-footer-menu ul { text-align: center; }
    .block-footer-menu li { display: inline-block; margin: 0 .35em .35em; }
    .block-footer-newsletter { width: 100%; max-width: 30em; margin: 0 auto; text-align: center; }
    .primary-navigation .menu a { font-size: .925em; }
    .block-home-banner-slider .slide img { display: none; }
    .block-home-banner-slider .slide { position: relative; min-height: 33em; }
    .block-home-banner-slider .slide .slide-responsive { position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-repeat: no-repeat; background-size: cover; background-position: center; }
    .primary-navigation .menu li { margin: 0 1.25em; }
    .cols { padding: 4em 0; }
    .block-home-services .cols,
    .block-home-about .cols { padding: 4em 0 3em; }
    .block-home-properties .button { font-size: 1.2em; }
    .wrap { padding: 0 2em; }
    .block .block-title.medium { font-size: 1.75em; }
    .file-single-properties .content { padding: 4em 0; display: block; }
    .file-single-properties .content .img { width: 100%; margin-bottom: 3em; }
    .file-single-properties .content .img img { display: block; margin: 0 auto; }
    .file-single-properties .content .text-part { width: 100%; padding-left: 0; text-align: center; }
    .file-single-properties .details-holder { text-align: left; }
    .file-single-properties h1 { font-size: 2.35em; }
    .file-single-properties .price { font-size: 2em; }

}


 
@media all and (max-width: 900px){
    #dl-menu { display: block; }
    .primary-navigation .menu { display: none; }
    .site-header .bottom.row { padding-top: .5em; }

}


 
@media all and (max-width: 800px){
    .block .block-title { font-size: 2.2em; }
    .block-home-services .boxes li { width: 100%; padding-left: 0; }
    .block-home-services .boxes { display: block; margin-left: 0; }
    .block-home-services .boxes li .box { text-align: center; }
    .block-home-services .boxes li .box img { display: block; margin: 0 auto; }
    .block-home-banner-slider .text { font-size: 75%; }
    .block-home-banner-slider .button::after,
    .button.with-arrows::after { width: 16px; height: 15px; }
    .block-header-call li { display: block; }
    .block-home-banner-slider .slick-arrow { top: auto; bottom: 1.35em; }
    .block-header-call { padding: .35em 0; font-size: 95%; }
    .block-services .box { display: block; }
    .block-services .box .img { width: 100%; margin-bottom: 2em;  }
    .block-services .box .img img { display: block; margin: 0 auto; }
    .block-services .box .text-part { width: 100%; padding-left: 0; text-align: center; }
    .block-property-box-layout .text-box .bottom { display: block; padding: .75em 0; }
    .block-property-box-layout .text-box .details-holder { width: 100%; margin-bottom: .75em; }
    .block-property-box-layout .text-box .price { text-align: center; }
    .block-property-box-layout .text-box  { text-align: center; }
    .block .block-title.medium { font-size: 1.65em; }
    .file-single-properties .details-holder .part { width: 100%; padding-left: 0; }
    .file-single-properties .details-holder { display: flex; margin-left: 0; }
    .file-single-properties .details-holder .part li::before { margin-left: -2em; }

}


 
@media all and (max-width: 700px){
    .block-property-box-layout { width: 100%; padding-left: 0; }
    .file-archive-properties .boxes { display: block; margin-left: 0; }
    .block-property-box-layout .text-box h1 { height: auto !important; }
    .file-single-properties .details .block-title,
    .file-single-properties .block-gallery .block-title { letter-spacing: .1em; }
    .file-single-properties h1 { font-size: 2em; }
    .file-single-properties .address { font-size: 1.25em; }
    .file-single-properties .price { font-size: 1.8em; }
    .block-home-properties { padding: 4em 0; }
}


 
@media all and (max-width: 600px){
    .block-home-about .box { display: block; }
    .block-home-about .box .img { width: 100%; margin-bottom: 2em; }
    .block-home-about .box .img img { display: block; margin: 0 auto; }
    .block-home-about .box .text-part { width: 100%; padding-left: 0; text-align: center; }
    .col-2 { text-align: center; }
    .wrap { padding: 0 1em; }
    .block .block-title.medium { font-size: 1.55em; }
    .block-home-banner-slider .text { margin: 0 auto; text-align: center; }
    .block-home-banner-slider .slide { min-height: 30em; }
    .site-header .wrap { display: block; }
    .block-header-title { text-align: center; padding: .65em 0; }
    .block-header-title img { max-width: 200px; display: block; margin: 0 auto; }
    .site-header .bottom:after { content: ''; display: block; clear: both; }
    .block-header-call li { display: inline-block; margin: 0 .75em; }
    .block-header-call ul { text-align: center; }
    .block-header-call { border-bottom: none; float: none; }
    .dl-menuwrapper { max-width: none; text-align: center; }
    .block .block-title { font-size: 2em; }
    .block-home-banner-slider h2 .block-title { font-size: 2.75em; }
    .col-1 .text p:first-of-type { font-size: 1.135em; }
    .wrap-out { padding: 0 .65em; }
    .site-footer h3 { font-size: 1em; }
    .input-row.in-row-2 { width: 100%; }
    .input-rows { display: block; }
    .block-contact-us .contact-data { font-size: 1em; }
    .file-single-properties .slick-dots { overflow: hidden; }
    .block-home-properties .box.slick-slide { margin: 0 .5em; }
    .block-testimonilas.block { font-size: 90%; }
    

}


 
@media all and (max-width: 500px){
    .block .block-title  { font-size: 1.85em; }
    .block-home-banner-slider .cont-text { font-size: 1.35em; }
    .file-single-properties .address { font-size: 1.1em; }
    .file-single-properties .details-holder { font-size: 90%; }
}

@media all and (max-width: 400px){
    .block-contact-us .contact-data { font-size: .95em; }
}


